/* mfoster.com
*/

* {
  margin:0;
  padding:0;
}
html, body {
  color: #333;
  background-color: #a7a09a;
  font-size: medium;
  font-family: verdana,arial,helvetica,sans-serif;
}
body {
  min-width: 950px;
  text-align: center; /* to center layout-container in IE6 */
}
p {
  margin: .5em 0;
}
h1 {
  color: #666;
  font-size: xx-large;
  margin: .5em 0 .2em 0;
}
h2, h3, h4 {
  color: #555;
  margin: 1.2em 0 .5em 0;
}
h2 {
  font-size: large;
}
h3 {
  font-size: medium;
}
h4 {
  font-size: small;
}
#layout-side-col h2 {
  font-size: medium;
}
#layout-side-col h3 {
  font-size: small;
}
#layout-side-col h3 {
  font-size: x-small;
}

#layout-container {
  position: relative;
  background-color: #eee;
  margin: 10px auto; /* to center layout-container in modern browsers */
  width: 950px;
  text-align: left; /* to keep the above from being inherited */
  overflow: hidden;
}
#layout-header {
  position: relative;
  background-color: #eee;
  padding: 5px 10px 5px 20px;
}
#layout-header p {
  font-style: italic;
  font-weight: bold;
  font-size: smaller;
}
#layout-hmenu {
  position: relative;
  left: 1px;
  width: 918px;
  background-color: #c99;
  padding: 5px 10px 5px 20px;
}
#layout-hmenu ul {
  list-style: none;
}
#layout-hmenu li {
  display: inline;
  padding: 1px 4px;
  font-size: smaller;
}
#layout-main-col {
  float: right;
  width: 710px;
  padding: 10px 20px 20px 20px;
  background-color: #eee;
  overflow: hidden;
}
#layout-main-col ul {
  margin-left: 20px;
}
#layout-main-col ul ul {
  margin-top: 7px;
}
#layout-main-col ol {
  margin-left: 28px;
}
#layout-main-col li {
  line-height: 1.3em;
  margin-bottom: 7px;
}
#layout-side-col {
  float: left;
  width: 179px;
  margin: 1px 0 0 1px;
  padding: 10px;
  background-color: #ccc;
  overflow: hidden;
}
#layout-side-col p {
  font-size: x-small;
}
#layout-footer {
  clear: both;
  position: relative;
  padding: 5px 20px 5px 20px;
  font-size: smaller;
  background-color: #eee;
  border-top: 1px solid #fff;
  text-align: right;
}
#layout-footer img {
/*  position: absolute;
  left: 20px;
  top: 8px; */
  width: 30px;
  border: none;
}

/* */

#tmp-content {
  text-align: center;
}
#tmp-content p {
  margin: 100px auto 100px auto;
}
#main-narrow {
  margin: 40px 45px 0 40px;
}

p {
  margin: 1em 0;
  line-height: 1.3em;
}
div.tight {
  margin-bottom: 30px;
}
div.tight p {
/*  margin-right: 2px;
  margin-left: 2px;
  line-height: 1.1em;*/
}
.smaller {
  font-size: smaller;
}
p.links {
  margin: .3em 0;
}

b {
  color:#333;
  font-weight: bold;
}

a {
  color:#333;
}
a:link, a:active {
  color:#366;
}
a:visited {
  color:#333;
}
a:hover {
  color: #fff;
  background-color: #a7a09a;
  text-decoration:none;
}

#layout-container,
#layout-header,
#layout-hmenu,
#layout-main-col,
#layout-side-col,
#layout-footer {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
}